.best_company {
	
}
.best_company H3 {
	
}
.best_company H3 .help-tip {
	MARGIN-BOTTOM: 2px; CURSOR: pointer
}
.best_company .company_info {
	MARGIN-BOTTOM: 20px
}
.best_company .company_info .name {
	MARGIN-LEFT: 20px; OVERFLOW: hidden; MARGIN-RIGHT: 20px
}
.best_company .company_info .name IMG {
	FONT-SIZE: 33%; FLOAT: left; MARGIN: 8px 10px 0px 0px; WIDTH: 16px; LINE-HEIGHT: 1em; HEIGHT: 16px
}
.best_company .company_info .name A {
	FONT-SIZE: 208%; FLOAT: left
}
.best_company .company_info P {
	
}
.best_company .company_info P A {
	COLOR: #666666
}
.best_company .company_info P A:hover {
	COLOR: #a3a3a3
}
.best_company .company_info .like {
	MARGIN-LEFT: 20px; OVERFLOW: hidden
}
.best_company .company_info #fans_count {
	MARGIN-TOP: 3px; FONT-SIZE: 133%; FLOAT: left; COLOR: #999999; MARGIN-RIGHT: 10px
}
A.js-addFan-Company {
	BORDER-RIGHT: #a9a9a9 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #afafaf 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: url(/i/join_button_bg.png) #dbdbdb repeat-x left top; FLOAT: left; PADDING-BOTTOM: 5px; BORDER-LEFT: #a9a9a9 1px solid; COLOR: #6b6b6b; PADDING-TOP: 5px; BORDER-BOTTOM: #a3a3a3 1px solid; HEIGHT: 16px; TEXT-DECORATION: none; border-radius: 5px; webkit-border-radius: 5px; moz-border-radius: 5px; text-shadow: 0 1px #ededed
}
A.js-removeFan-Company {
	BORDER-RIGHT: #a9a9a9 1px solid; PADDING-RIGHT: 5px; BORDER-TOP: #afafaf 1px solid; DISPLAY: block; PADDING-LEFT: 5px; FONT-WEIGHT: bold; BACKGROUND: url(/i/join_button_bg.png) #dbdbdb repeat-x left top; FLOAT: left; PADDING-BOTTOM: 5px; BORDER-LEFT: #a9a9a9 1px solid; COLOR: #6b6b6b; PADDING-TOP: 5px; BORDER-BOTTOM: #a3a3a3 1px solid; HEIGHT: 16px; TEXT-DECORATION: none; border-radius: 5px; webkit-border-radius: 5px; moz-border-radius: 5px; text-shadow: 0 1px #ededed
}
A.js-addFan-Company:hover {
	COLOR: #5b5b5b
}
A.js-removeFan-Company:hover {
	COLOR: #5b5b5b
}
